Unable to run .NET API in .NET 6 environment

Due to requirements at work we have been forced to update all of our macros from .NET Framework to .NET 6. This has caused our macros to stop working due to the reliance on System.Runtime.Remoting reference in the Framework dll. Are there any plans in the future to update the .NET API so it can operate in .NET 6?

Tags:

Labels:

Reflection
Parents Reply Children